package com.muyu.event.process;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @Author: zi run
 * @Date 2024/9/28 22:31
 * @Description 事件处理微服启动类
 */
@EnableCustomConfig
@EnableMyFeignClients
@SpringBootApplication
public class CloudEventProcessApplication {
    public static void main(String[] args) {
        SpringApplication.run(CloudEventProcessApplication.class, args);
    }
}
